<SubtitlesTrack>
  <Key time="0.9" value="Чтобы создать достойного конкурента популярным в 1960-е машинам-'пони', легендарный\nинженер Джон Делореан поставил самый большой двигатель Pontiac на маленькую спортивную\nраму." />
  <Key time="13.2" value="Так появился мощный Firebird — новый динамичный бренд, проживший сорок лет." />
  <Key time="19.1" value="Делореан, чей GTO незадолго до этого породил сверхпопулярый класс 'мускулистых' авто,\nрешил установить на Firebird V-образный восьмицилиндровый двигатель." />
  <Key time="29.8" value="Материнская компания 'Понтиака', General Motors, сперва отнеслась к этой идее с сомнением,\nно когда предложенный Делореаном вариант был одобрен, Firebird стал одним из самых мощных\nавтомобилей на тогдашних дорогах." />
  <Key time="43.9" value="В 1969-м Pontiac представил его гоночную версию — Firebird Trans Am." />
  <Key time="49.5" value="Модель стала культовой для поп-культуры 1970-х и 80-х, сыграв в кинохите 'Смоки и Бандит'\nи в телесериале 'Рыцарь дорог'." />
  <Key time="60.0" value="" />
</SubtitlesTrack>